
Core - Task # 61579

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less
Feature # 61577 (Resolved): Use HTML5 label+checkbox semantics

Status: Resolved Priority: Must have
Author: Frank Nägler Category:
Created: 2014-09-14 Assigned To: Frank Nägler
Updated: 2014-09-14 Due date:
TYPO3 Version: 7.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Use HTML5 label+checkbox semantics
Description

Related: #61577

EditContentController.php has also checkbox.

Associated revisions
Revision 57cb4be5 - 2014-09-14 18:25 - Frank Nägler

[TASK] Change HTML code to match Bootstrap layout
Fix markup for checkbox in:
    -  EditDocumentController.php
    -  FileListController.php

Resolves: #61579
Related: #61577
Releases: master
Change-Id: Ie49f75853bb9a5cbfeb9d44268f29655afbc2e49
Reviewed-on: http://review.typo3.org/32764
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>
Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History
#1 - 2014-09-14 17:32 - Felix Kopp
- Subject changed from [SUBTASK] Use HTML5 label+checkbox semantics to Use HTML5 label+checkbox semantics
- Parent task set to #61577

#2 - 2014-09-14 17:35 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32764

2015-08-04 1/2

http://review.typo3.org/32764
mailto:lolli@schwarzbu.ch
mailto:lolli@schwarzbu.ch
mailto:typo3@wouterwolters.nl
mailto:typo3@wouterwolters.nl
http://review.typo3.org/32764


#3 - 2014-09-14 17:52 - Frank Nägler

+ Filelist > File listing
+ Backend User > Editi BE User > "Show secondary options (palettes)"

#4 - 2014-09-14 18:12 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32764

#5 - 2014-09-14 18:15 - Christian Kuhn
- File 61579.png added
- File 61579.png added

added screeni "after" patch.

#6 - 2014-09-14 18:30 - Frank Nägler
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:57cb4be5bb360a10300d2d3dcf81aa5cfced18b7.
